:root { 
  --alto: #dcd9e4;
  --alto-2: #dcd9e4cc;
  --amethyst: #a561f8;
  --amethyst-2: #a561f883;
  --birch: #3a321e;
  --black: #000000;
  --blue: #1c78f0;
  --blueberry: #3d8df5;
  --blumine: #1b576c;
  --bombay: #afb1be;
  --boulder: #7a7a7d;
  --brilliant-rose: #ed4cb7;
  --bunker: #141418;
  --burnt-umber: #882929;
  --cape-cod: #414147;
  --charade: #292a32;
  --chateau-green: #3bbd63;
  --cod-gray: #08080a;
  --coral-red: #f53c3d;
  --coral-red-2: #f53c3d29;
  --coral-red-3: #f53d3d;
  --crusta: #f37a2b;
  --crusta-2: #f37a2b29;
  --crusta-3: #f37a2b80;
  --crusta-4: #f37a2b43;
  --cyber-grape: #5b316f;
  --cyber-grape-2: #4c397d;
  --dove-gray: #7070706a;
  --eden: #16534a;
  --eerie-black: #1c1c24;
  --electric-violet: #8b01ff58;
  --emerald: #3ec569;
  --emerald-2: #3ec5697b;
  --emerald-3: #3ec469;
  --emerald-4: #3ec46826;
  --emerald-5: #3ec56980;
  --emerald-6: #3dc36c;
  --error: #ff3c3c;
  --everglade: #204921;
  --finn: #6b2457;
  --green-pea: #206637;
  --green-pea-2: #207243;
  --hawaiian-tan: #9d5211;
  --jade: #00c56929;
  --jade-2: #00c56934;
  --jewel: #0f7244;
  --jon: #391e22;
  --kelp: #444d2b;
  --key-lime-pie: #c3c122;
  --key-lime-pie-2: #c3c123;
  --lavender: #ac71ef;
  --lightning-yellow: #f9bd2a;
  --mako: #454756;
  --marshland: #0c0d02;
  --matisse: #23668c;
  --midnight-blue: #1d4a85;
  --mirage: #161a35;
  --mirage-2: #161a3585;
  --mirage-3: #141831;
  --moonstone: #38abc3;
  --moonstone-2: #38abc346;
  --onyx: #33333b;
  --onyx-2: #35363c;
  --pear: #dfe629;
  --picton-blue: #2fb7fc;
  --raw-sienna: #e07a3a;
  --red-violet: #c844a4;
  --royal-blue: #414eec;
  --saffron: #f9bd2c;
  --saffron-2: #f5bb2d;
  --salmon-pearl: #f54655;
  --salmon-pearl-2: #ed3e3e;
  --saratoga: #515110;
  --scarlet: #f42746;
  --scarlet-2: #f42442;
  --scarlet-3: #f22745;
  --scarpa-flow: #56565b;
  --scarpa-flow-2: #55555b;
  --shark: #252528;
  --ship-cove: #6382bc;
  --ship-cove-2: #6583bf;
  --silver-chalice: #a8aaaf;
  --success: #00c569;
  --sunflower: #e3dc20;
  --sunflower-2: #e3dc1f;
  --tango: #e87717;
  --te-papa-green: #134b37;
  --treehouse: #392a1f;
  --trout: #4f515c;
  --tuatara: #343434;
  --tulip-tree: #f9b53b;
  --tulip-tree-2: #f9b53b80;
  --tulip-tree-3: #f9b53b36;
  --turquoise-pearl: #3cb4cc;
  --turquoise-pearl-2: #3cb4cc39;
  --turquoise-pearl-3: #3cb4cc29;
  --turquoise-pearl-4: #3cb4cc80;
  --vida-loca: #52a31d;
  --vulcan: #14141b;
  --vulcan-2: #111421;
  --white: #ffffff;
  --white-10: #ffffffba;
  --white-11: #ffffff4e;
  --white-12: #ffffff31;
  --white-13: #ffffff1a;
  --white-2: #ffffffe6;
  --white-3: #ffffff48;
  --white-4: #ffffff47;
  --white-5: #ffffffcc;
  --white-6: #ffffff55;
  --white-7: #ffffff0d;
  --white-8: #ffffff33;
  --white-9: #ffffff76;
  --wild-sand: #f3f3f3;
 
  --font-size-l: 16px;
  --font-size-m: 14px;
  --font-size-s: 12px;
  --font-size-xl: 18px;
  --font-size-xs: 8px;
  --font-size-xxl: 20px;
  --font-size-24: 24px;
  --font-size-xxxl: 28px;
 
  --font-family-fontspringdemo_-_nekst-regular: "FONTSPRINGDEMO - Nekst-Regular", Helvetica;
  --font-family-poppins: "Poppins", Helvetica;
  --font-family-work_sans: "Work Sans", Helvetica;
}

.worksans-medium-turquoise-pearl-16px {
  color: var(--turquoise-pearl);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 500;
}


.worksans-normal-white-14px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.worksans-bold-white-28px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 700;
}

.worksans-semi-bold-white-28px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 600;
}

.worksans-normal-white-12px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.worksans-normal-white-16px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}

.worksans-medium-white-14px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
}

.poppins-medium-white-12px {
  color: var(--white);
  font-family: var(--font-work-sans);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 500;
}

.worksans-bold-white-14px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.worksans-semi-bold-boulder-8px {
  color: var(--boulder);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 600;
}

.worksans-semi-bold-white-8px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 600;
}

.worksans-normal-white-14px-2 {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.worksans-semi-bold-white-14px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 600;
}

.worksans-semi-bold-white-24px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-24);
  font-style: normal;
  font-weight: 600;
}

.worksans-normal-white-14px-3 {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-m);
  font-style: italic;
  font-weight: 400;
}

.worksans-normal-white-16px-2 {
  color: var(--white-2);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}

.worksans-bold-white-20px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 700;
}

.worksans-bold-white-30px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
}

.worksans-normal-white-16px-3 {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-l);
  font-style: italic;
  font-weight: 400;
}

.worksans-semi-bold-white-16px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 600;
}

.worksans-semi-bold-white-18px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 600;
}

.worksans-medium-white-13px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
}

.poppins-medium-turquoise-pearl-12px {
  color: var(--turquoise-pearl);
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 500;
}

.worksans-medium-boulder-13px {
  color: var(--boulder);
  font-family: var(--font-family-work_sans);
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
}

.worksans-normal-white-12px-2 {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-s);
  font-style: italic;
  font-weight: 400;
}

.worksans-medium-emerald-14px {
  color: var(--emerald);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
}

.worksans-normal-white-12px-3 {
  color: var(--white-2);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.worksans-semi-bold-white-26px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: 26px;
  font-style: normal;
  font-weight: 600;
}

.poppins-medium-eerie-black-12px {
  color: var(--eerie-black);
  font-family: var(--font-family-poppins);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 500;
}

.worksans-semi-bold-white-12px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 600;
}

.worksans-normal-bombay-14px {
  color: var(--bombay);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.worksans-normal-silver-chalice-5px {
  color: var(--silver-chalice);
  font-family: var(--font-family-work_sans);
  font-size: 5px;
  font-style: normal;
  font-weight: 400;
}

.worksans-medium-white-12px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 500;
}

.worksans-medium-white-22px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: 22px;
  font-style: normal;
  font-weight: 500;
}

.worksans-medium-boulder-14px {
  color: var(--boulder);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
}

.worksans-medium-tango-14px {
  color: var(--tango);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
}

.worksans-normal-alto-16px {
  color: var(--alto);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}

.worksans-semi-bold-white-9px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: 9px;
  font-style: normal;
  font-weight: 600;
}

.worksans-bold-white-26px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
}

.worksans-bold-white-57px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: 57px;
  font-style: normal;
  font-weight: 700;
}

.worksans-normal-alto-14px {
  color: var(--alto);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.worksans-medium-white-15px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
}

.worksans-normal-black-12px {
  color: var(--black);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.worksans-normal-wild-sand-20px {
  color: var(--wild-sand);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 400;
}

.worksans-normal-wild-sand-16px {
  color: var(--wild-sand);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}

.worksans-bold-white-14px-2 {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-m);
  font-style: italic;
  font-weight: 700;
}

.worksans-normal-white-14px-4 {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-m);
}

.worksans-normal-silver-chalice-9px {
  color: var(--silver-chalice);
  font-family: var(--font-family-work_sans);
  font-size: 9px;
  font-style: normal;
  font-weight: 400;
}

.worksans-medium-white-16px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 500;
}

.worksans-normal-white-11px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: 11px;
  font-style: normal;
  font-weight: 400;
}

.worksans-normal-silver-chalice-11px {
  color: var(--silver-chalice);
  font-family: var(--font-family-work_sans);
  font-size: 11px;
  font-style: normal;
  font-weight: 400;
}

.worksans-semi-bold-white-14px-2 {
  color: var(--white-2);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 600;
}

.worksans-normal-white-14px-5 {
  color: var(--white-5);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.worksans-medium-white-11px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: 11px;
  font-style: normal;
  font-weight: 500;
}

.worksans-normal-bombay-6px {
  color: var(--bombay);
  font-family: var(--font-family-work_sans);
  font-size: 6px;
  font-style: normal;
  font-weight: 400;
}

.worksans-medium-boulder-12px {
  color: var(--boulder);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 500;
}

.worksans-normal-white-14px-6 {
  color: var(--white-2);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-m);
}

.worksans-normal-bombay-12px {
  color: var(--bombay);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.worksans-medium-turquoise-pearl-14px {
  color: var(--turquoise-pearl);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
}

.worksans-medium-turquoise-pearl-14px:hover {
  color: #36a2b7
}

.worksans-medium-white-12px-2 {
  color: var(--white-2);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 500;
}

.worksans-normal-silver-chalice-12px {
  color: var(--silver-chalice);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.worksans-normal-white-10px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
}

.worksans-medium-white-18px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 500;
}

.worksans-medium-white-26px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: 26px;
  font-style: normal;
  font-weight: 500;
}

.worksans-semi-bold-white-6px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: 6px;
  font-style: normal;
  font-weight: 600;
}

.poppins-normal-silver-chalice-11px {
  color: var(--silver-chalice);
  font-family: var(--font-family-poppins);
  font-size: 11px;
  font-style: normal;
  font-weight: 400;
}

.worksans-bold-white-18px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
}

.worksans-normal-marshland-10px {
  color: var(--marshland);
  font-family: var(--font-family-work_sans);
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
}

.worksans-normal-bombay-13px {
  color: var(--bombay);
  font-family: var(--font-family-work_sans);
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
}

.worksans-normal-black-14px {
  color: var(--black);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.worksans-normal-bombay-8px {
  color: var(--bombay);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 400;
}

.worksans-normal-turquoise-pearl-14px {
  color: var(--turquoise-pearl);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.worksans-bold-white-64px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: 64px;
  font-style: normal;
  font-weight: 700;
}

.worksans-normal-wild-sand-26px {
  color: var(--wild-sand);
  font-family: var(--font-family-work_sans);
  font-size: 26px;
  font-style: normal;
  font-weight: 400;
}

.worksans-normal-alto-16px-2 {
  color: var(--alto);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-l);
}

.worksans-normal-tulip-tree-12px {
  color: var(--tulip-tree);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.worksans-normal-moonstone-12px {
  color: var(--moonstone);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.worksans-semi-bold-white-17px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: 17px;
  font-style: normal;
  font-weight: 600;
}

.worksans-semi-bold-white-22px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: 22px;
  font-style: normal;
  font-weight: 600;
}

.worksans-normal-salmon-pearl-12px {
  color: var(--salmon-pearl-2);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.worksans-normal-silver-chalice-14px {
  color: var(--silver-chalice);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.worksans-normal-silver-chalice-10px {
  color: var(--silver-chalice);
  font-family: var(--font-family-work_sans);
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
}

.worksans-normal-bombay-16px {
  color: var(--bombay);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}

.worksans-normal-alto-14px-2 {
  color: var(--alto-2);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.worksans-normal-alto-16px-3 {
  color: var(--alto-2);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}

.worksans-normal-chateau-green-12px {
  color: var(--chateau-green);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.worksans-normal-moonstone-14px {
  color: var(--moonstone);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.worksans-medium-bombay-12px {
  color: var(--bombay);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 500;
}

.worksans-semi-bold-white-12px-2 {
  color: var(--white-2);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 600;
}

.worksans-semi-bold-white-10px {
  color: var(--white-2);
  font-family: var(--font-family-work_sans);
  font-size: 10px;
  font-style: normal;
  font-weight: 600;
}

.worksans-medium-white-28px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 500;
}

.worksans-normal-white-9px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: 9px;
  font-style: normal;
  font-weight: 400;
}

.worksans-medium-white-12px-3 {
  color: var(--white-10);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 500;
}

.worksans-medium-coral-red-14px {
  color: var(--error);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
}

.worksans-medium-alto-16px {
  color: var(--alto);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 500;
}

.worksans-normal-coral-red-12px {
  color: var(--error);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.worksans-normal-crusta-12px {
  color: var(--crusta);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.worksans-normal-scarlet-12px {
  color: var(--scarlet-2);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.worksans-normal-turquoise-pearl-12px {
  color: var(--turquoise-pearl);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.worksans-medium-turquoise-pearl-12px {
  color: var(--turquoise-pearl);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 500;
}

.worksans-normal-bombay-11px {
  color: var(--bombay);
  font-family: var(--font-family-work_sans);
  font-size: 11px;
  font-style: normal;
  font-weight: 400;
}

.worksans-normal-crusta-14px {
  color: var(--crusta);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.worksans-normal-jade-14px {
  color: var(--success);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.worksans-normal-tulip-tree-14px {
  color: var(--tulip-tree);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.worksans-normal-scarlet-14px {
  color: var(--scarlet-2);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.worksans-bold-white-12px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 700;
}

.worksans-normal-coral-red-10px {
  color: var(--error);
  font-family: var(--font-family-work_sans);
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
}

.worksans-normal-jade-10px {
  color: var(--success);
  font-family: var(--font-family-work_sans);
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
}

.worksans-medium-bombay-10px {
  color: var(--bombay);
  font-family: var(--font-family-work_sans);
  font-size: 10px;
  font-style: normal;
  font-weight: 500;
}

.worksans-medium-turquoise-pearl-11px {
  color: var(--turquoise-pearl);
  font-family: var(--font-family-work_sans);
  font-size: 11px;
  font-style: normal;
  font-weight: 500;
}

.worksans-medium-bombay-11px {
  color: var(--bombay);
  font-family: var(--font-family-work_sans);
  font-size: 11px;
  font-style: normal;
  font-weight: 500;
}

.worksans-semi-bold-white-30px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: 30px;
  font-style: normal;
  font-weight: 600;
}

.worksans-normal-white-13px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
}

.worksans-normal-saffron-8px {
  color: var(--saffron);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 400;
}

.worksans-normal-raw-sienna-8px {
  color: var(--raw-sienna);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 400;
}

.worksans-normal-emerald-8px {
  color: var(--emerald-3);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 400;
}

.worksans-normal-turquoise-pearl-8px {
  color: var(--turquoise-pearl);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 400;
}

.worksans-normal-scarlet-8px {
  color: var(--scarlet-3);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 400;
}

.worksans-semi-bold-white-20px {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 600;
}

.worksans-medium-mako-14px {
  color: var(--mako);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
}

.worksans-semi-bold-wild-sand-30px {
  color: var(--wild-sand);
  font-family: var(--font-family-work_sans);
  font-size: 30px;
  font-style: normal;
  font-weight: 600;
}

.worksans-semi-bold-wild-sand-28px {
  color: var(--wild-sand);
  font-family: var(--font-family-work_sans);
  font-size: 28px;
  font-style: normal;
  font-weight: 600;
}

.worksans-normal-white-16px-4 {
  color: var(--white);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-l);
}

.worksans-normal-turquoise-pearl-16px {
  color: var(--turquoise-pearl);
  font-family: var(--font-family-work_sans);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}

.worksans-normal-silver-chalice-4px {
  color: var(--silver-chalice);
  font-family: var(--font-family-work_sans);
  font-size: 4px;
  font-style: normal;
  font-weight: 400;
}

.fontspringdemo-nekst-regular-normal-mirage-45px {
  color: var(--mirage-3);
  font-family: var(--font-family-fontspringdemo_-_nekst-regular);
  font-size: 45px;
  font-style: normal;
  font-weight: 400;
}
